$kind: http-request
url: "{{shirecu}}procurement/purchase_orders"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r\n    //\"status\": \"Draft\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 2000
